{
  "packet.clockwork.client_message.is_flying": "%1$s сейчас летает",
  "packet.clockwork.client_message.is_walking": "%1$s сейчас ходит",
  "key.clockwork.toggle_dragonfly_flight": "Переключить режим полета стрекозы",
  "key.categories.clockwork": "Заводной механизм",
  "creativetab.clockwork.title": "Clockwork",
  "item.clockwork.clockwork_gear": "Заводной механизм",
  "item.clockwork.crossbow_barrel": "Арбалетный ствол",
  "item.clockwork.clockwork_arrow": "Заводная стрела",
  "item.clockwork.barrel_crossbow": "Автоматический арбалет",
  "item.clockwork.scope_crossbow": "Арбалет с оптическим прицелом",
  "item.clockwork.clockwork_potion_sprayer": "Распылитель зелий",
  "item.clockwork.clockwork_wings": "Заводные крылья",
  "entity.clockwork.dragonfly": "Стрекоза",
  "entity.clockwork.broken_dragonfly": "Сломанная стрекоза"
}